<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="suK-N7-rXq">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="ZWI-xG-Iry">
            <objects>
                <navigationController id="suK-N7-rXq" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="wQJ-5X-4dV">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="rvr-p4-aHy" kind="relationship" relationship="rootViewController" id="iuW-Nv-aeE"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="YLv-wR-JWR" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-2026" y="-653"/>
        </scene>
        <!--School List-->
        <scene sceneID="HuG-FR-c3J">
            <objects>
                <tableViewController storyboardIdentifier="SchollListView" id="rvr-p4-aHy" customClass="SchoolListViewController" customModule="NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" id="N3d-IR-qVW">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemIndigoColor"/>
                        <view key="tableFooterView" contentMode="scaleToFill" id="lSj-Fy-i3O">
                            <rect key="frame" x="0.0" y="155" width="375" height="44"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dowloading Schools..." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QtW-lm-qD6">
                                    <rect key="frame" x="20" y="11.5" width="290" height="21"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                    <color key="textColor" red="1" green="0.3652820323" blue="0.3674454123" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="large" translatesAutoresizingMaskIntoConstraints="NO" id="Ywz-xb-Nef">
                                    <rect key="frame" x="318" y="3.5" width="37" height="37"/>
                                    <color key="color" red="1" green="0.3652820323" blue="0.3674454123" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                </activityIndicatorView>
                            </subviews>
                            <color key="backgroundColor" red="0.73994441769999997" green="0.92856852950000002" blue="0.93912451050000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            <constraints>
                                <constraint firstItem="Ywz-xb-Nef" firstAttribute="leading" secondItem="QtW-lm-qD6" secondAttribute="trailing" constant="8" symbolic="YES" id="1BV-tg-cEh"/>
                                <constraint firstAttribute="trailing" secondItem="Ywz-xb-Nef" secondAttribute="trailing" constant="20" id="1vp-t2-yUL"/>
                                <constraint firstItem="Ywz-xb-Nef" firstAttribute="centerY" secondItem="lSj-Fy-i3O" secondAttribute="centerY" id="gj9-8h-c3F"/>
                                <constraint firstItem="QtW-lm-qD6" firstAttribute="leading" secondItem="lSj-Fy-i3O" secondAttribute="leading" constant="20" id="lGt-Ph-qP3"/>
                                <constraint firstItem="QtW-lm-qD6" firstAttribute="centerY" secondItem="lSj-Fy-i3O" secondAttribute="centerY" id="qDj-qs-3fT"/>
                            </constraints>
                        </view>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="SchoolListCell" rowHeight="77" id="YPH-py-gnf" customClass="SchoolListCell" customModule="NYCSchools" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="50" width="375" height="77"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="YPH-py-gnf" id="F7K-po-yXc">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="77"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                </tableViewCellContentView>
                                <color key="backgroundColor" red="0.7399444177244342" green="0.92856852949097923" blue="0.93912451046029322" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="rvr-p4-aHy" id="chC-lG-k3D"/>
                            <outlet property="delegate" destination="rvr-p4-aHy" id="ios-gp-Yjp"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="School List" id="2Ss-Wz-6w0"/>
                    <connections>
                        <outlet property="activityIndicator" destination="Ywz-xb-Nef" id="pxM-Kv-paS"/>
                        <outlet property="labelLoadMore" destination="QtW-lm-qD6" id="cF6-fu-RPJ"/>
                        <outlet property="loaderView" destination="lSj-Fy-i3O" id="Qez-2w-hcW"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="AQR-2l-tfj" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-823.20000000000005" y="-666.11694152923542"/>
        </scene>
        <!--School Info View Controller-->
        <scene sceneID="7OT-KH-yoy">
            <objects>
                <viewController storyboardIdentifier="SchoolInfo" id="CbH-xr-LzH" customClass="SchoolInfoViewController" customModule="NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="yfw-i4-N6P">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" spacing="40" translatesAutoresizingMaskIntoConstraints="NO" id="LDO-gh-std">
                                <rect key="frame" x="20" y="90" width="335" height="206"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="numOfSatTestTakers" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yBf-jV-Nwt">
                                        <rect key="frame" x="0.0" y="0.0" width="180" height="21.5"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="satCriticalReadingAvgScore" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ve0-fg-6t2">
                                        <rect key="frame" x="0.0" y="61.5" width="241" height="21.5"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="satMathAvgScore" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KdT-xq-o9A">
                                        <rect key="frame" x="0.0" y="123" width="153" height="21.5"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="satWritingAvgScore" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZJa-3F-S6n">
                                        <rect key="frame" x="0.0" y="184.5" width="171.5" height="21.5"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3vb-UA-WQs">
                                <rect key="frame" x="0.0" y="547" width="375" height="120"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="OZu-oK-tCw">
                                        <rect key="frame" x="137.5" y="35" width="100" height="50"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="100" id="iV5-RC-jZL"/>
                                            <constraint firstAttribute="height" constant="50" id="p7A-YC-1hH"/>
                                        </constraints>
                                        <state key="normal" title="Button"/>
                                        <buttonConfiguration key="configuration" style="plain" title="X">
                                            <fontDescription key="titleFontDescription" type="system" pointSize="30"/>
                                        </buttonConfiguration>
                                        <connections>
                                            <action selector="actionClose:" destination="CbH-xr-LzH" eventType="touchUpInside" id="BZv-DW-rLo"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="OZu-oK-tCw" firstAttribute="centerX" secondItem="3vb-UA-WQs" secondAttribute="centerX" id="F5C-NU-gO5"/>
                                    <constraint firstItem="OZu-oK-tCw" firstAttribute="centerY" secondItem="3vb-UA-WQs" secondAttribute="centerY" id="RkQ-Dv-ZxJ"/>
                                    <constraint firstAttribute="height" constant="120" id="t9m-bM-hOu"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="sYa-xv-ZXf"/>
                        <color key="backgroundColor" systemColor="systemIndigoColor"/>
                        <constraints>
                            <constraint firstItem="3vb-UA-WQs" firstAttribute="bottom" secondItem="sYa-xv-ZXf" secondAttribute="bottom" id="4St-fu-1c1"/>
                            <constraint firstItem="sYa-xv-ZXf" firstAttribute="trailing" secondItem="LDO-gh-std" secondAttribute="trailing" constant="20" id="CW8-Fd-NkN"/>
                            <constraint firstItem="LDO-gh-std" firstAttribute="leading" secondItem="sYa-xv-ZXf" secondAttribute="leading" constant="20" id="S69-4G-6QU"/>
                            <constraint firstItem="3vb-UA-WQs" firstAttribute="leading" secondItem="sYa-xv-ZXf" secondAttribute="leading" id="UEM-v1-F0Z"/>
                            <constraint firstItem="3vb-UA-WQs" firstAttribute="trailing" secondItem="sYa-xv-ZXf" secondAttribute="trailing" id="dAX-yR-zCM"/>
                            <constraint firstItem="LDO-gh-std" firstAttribute="top" secondItem="sYa-xv-ZXf" secondAttribute="top" constant="90" id="syl-5l-Izp"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="criticalAvgScore" destination="ve0-fg-6t2" id="yLq-Uc-iSo"/>
                        <outlet property="mathAvgScore" destination="KdT-xq-o9A" id="tqg-sL-beu"/>
                        <outlet property="satTestTakers" destination="yBf-jV-Nwt" id="nG9-fK-cl9"/>
                        <outlet property="satWritingAvgScore" destination="ZJa-3F-S6n" id="i1g-p8-bzd"/>
                        <outlet property="stackView" destination="LDO-gh-std" id="XqH-XS-MxL"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="sm9-wZ-nkF" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-207.19999999999999" y="-666.11694152923542"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemIndigoColor">
            <color red="0.34509803921568627" green="0.33725490196078434" blue="0.83921568627450982" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
